Subject: Re: [Fwd: Document Action: 'Internet Mail Architecture' to Informational RFC]
From: David MacQuigg <[email-masked]>
To: [email-masked]
Cc: SMTP Interest Group <[email-masked]>
Date: Wed, 10 Jun 2009 08:03:18 -0700
List-Id: <ietf-smtp.imc.org>

Dave CROCKER wrote:
>
> For those who missed the announcement.
>
> The usual array of formats and a diff are at:
>
>      <http://www.bbiw.net/recent.html#emailarch>
>
> Congratulations to us all.
And many thanks to you Dave, for all your effort and patience over the 
years.

-- David MacQuigg

> -------- Original Message --------
> Subject: Document Action: 'Internet Mail Architecture' to 
> Informational RFC
> Date: Mon,  8 Jun 2009 15:59:19 -0700 (PDT)
> From: The IESG <[email-masked]>
> To: IETF-Announce <[email-masked]>
> CC: Internet Architecture Board <[email-masked]>,        RFC Editor 
> <[email-masked]>
>
> The IESG has approved the following document:
>
> - 'Internet Mail Architecture '
>    <draft-crocker-email-arch-14.txt> as an Informational RFC
>
> This document has been reviewed in the IETF but is not the product of an
> IETF Working Group.
>
> The IESG contact person is Alexey Melnikov.
>
> A URL of this Internet-Draft is:
> http://www.ietf.org/internet-drafts/draft-crocker-email-arch-14.txt
>
> Technical Summary
>
>   Public discussion of the Internet Mail service often lacks
>   common terminology and a common frame of reference for these
>   components and their activities.  Having a common reference
>   model and terminology makes a basic difference when talking
>   about problems with the service, changes in policy, or
>   enhancement to the service's functionality.  This document
>   offers an enhanced Internet Mail architecture that targets
>   description of the existing service, in order to facilitate
>   clearer and more efficient technical, operations and policy
>   discussions about email.
>
> Working Group Summary
>
>   This document was discussed within the mail community on the
>   mailing lists dedicated to SMTP and the Mail Format. Some of the
>   terms came about as a compromise after long discussions, but
>   rough consensus was achieved on all points. Members of the
>   working groups dealing with IMAP and LEMONADE were aware of this
>   effort, but it was not an appropriate topic for those working
>   groups to place on their charters. There is no other current
>   working group dealing with the mail system in general.
>
> Document Quality
>
>   This document does not create a protocol specification.
>
>   The acknowledgments indicate that Graham Klyne, Pete Resnick
>   and Steve Atkins provided thoughtful insight on the framework
>   and details of the original drafts. A number of other people
>   have provided additional reviews and insights.
>
> Personnel
>
>   Who is the Document Shepherd for this document? Tony Hansen
>   Who is the Responsible Area Director? Chris Newman and Alexey Melnikov
>   have reviewed this document for IESG.
>
>
> RFC Editor Note
>
>   Please replace [RFC3685] with [RFC5235].
>
>   In Section 3.4.1, 2nd paragraph, 1st sentence:
>   OLD:
>     Message-ID: is be globally unique.
>                    ^^
>   NEW:
>     Message-ID: is globally unique.
>                   ^
>
> _______________________________________________
> IETF-Announce mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/ietf-announce
>
>

-- 
************************************************************     *
* David MacQuigg, PhD    email: macquigg at ece.arizona.edu   *  *
* Research Associate                phone: USA 520-721-4583   *  *  *
* ECE Department, University of Arizona                       *  *  *
*                                 9320 East Mikelyn Lane       * * *
* http://purl.net/macquigg        Tucson, Arizona 85710          *
************************************************************     *

Date: Wed, 10 Jun 2009 14:54:15 +0200
From: Dave CROCKER <[email-masked]>
Reply-To: [email-masked]
Organization: Brandenburg InternetWorking
To: SMTP Interest Group <[email-masked]>
Subject: [Fwd: Document Action: 'Internet Mail Architecture' to Informational RFC]
Sender: [email-masked]

For those who missed the announcement.

The usual array of formats and a diff are at:

      <http://www.bbiw.net/recent.html#emailarch>

Congratulations to us all.

d/

-------- Original Message --------
Subject: Document Action: 'Internet Mail Architecture' to Informational RFC
Date: Mon,  8 Jun 2009 15:59:19 -0700 (PDT)
From: The IESG <[email-masked]>
To: IETF-Announce <[email-masked]>
CC: Internet Architecture Board <[email-masked]>,        RFC Editor 
<[email-masked]>

The IESG has approved the following document:

- 'Internet Mail Architecture '
    <draft-crocker-email-arch-14.txt> as an Informational RFC

This document has been reviewed in the IETF but is not the product of an
IETF Working Group.

The IESG contact person is Alexey Melnikov.

A URL of this Internet-Draft is:
http://www.ietf.org/internet-drafts/draft-crocker-email-arch-14.txt

Technical Summary

   Public discussion of the Internet Mail service often lacks
   common terminology and a common frame of reference for these
   components and their activities.  Having a common reference
   model and terminology makes a basic difference when talking
   about problems with the service, changes in policy, or
   enhancement to the service's functionality.  This document
   offers an enhanced Internet Mail architecture that targets
   description of the existing service, in order to facilitate
   clearer and more efficient technical, operations and policy
   discussions about email.

Working Group Summary

   This document was discussed within the mail community on the
   mailing lists dedicated to SMTP and the Mail Format. Some of the
   terms came about as a compromise after long discussions, but
   rough consensus was achieved on all points. Members of the
   working groups dealing with IMAP and LEMONADE were aware of this
   effort, but it was not an appropriate topic for those working
   groups to place on their charters. There is no other current
   working group dealing with the mail system in general.

Document Quality

   This document does not create a protocol specification.

   The acknowledgments indicate that Graham Klyne, Pete Resnick
   and Steve Atkins provided thoughtful insight on the framework
   and details of the original drafts. A number of other people
   have provided additional reviews and insights.

Personnel

   Who is the Document Shepherd for this document? Tony Hansen
   Who is the Responsible Area Director? Chris Newman and Alexey Melnikov
   have reviewed this document for IESG.

RFC Editor Note

   Please replace [RFC3685] with [RFC5235].

   In Section 3.4.1, 2nd paragraph, 1st sentence:
   OLD:
     Message-ID: is be globally unique.
                    ^^
   NEW:
     Message-ID: is globally unique.
                   ^

_______________________________________________
IETF-Announce mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/ietf-announce

-- 

   Dave Crocker
   Brandenburg InternetWorking
   bbiw.net